# File: `RulesDB.cpp`

## Classes

_None detected_

## Functions

- `void WorldDatabase::LoadGlobalRuleSet() {`
- `else if(rule_set_id == 0)`
- `void WorldDatabase::LoadRuleSets(bool reload) {`
- `void WorldDatabase::LoadRuleSetDetails(RuleSet *rule_set) {`

## Notable Comments

- /*
- */
- /* first load the coded defaults in */
